Bug 470139 - stack usage optimization in link_path_walk() [rhel-5.4]
stack usage optimization in link_path_walk() [rhel-5.4]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
All Linux
high Severity high
: rc
: ---
Assigned To: Anton Arapov
Red Hat Kernel QE team
:
Depends On:
Blocks: 448914 483701 485920
  Show dependency treegraph
 
Reported: 2008-11-05 16:47 EST by Andrew Hecox
Modified: 2014-06-18 04:02 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 04:13:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
proposed patch (966 bytes, patch)
2008-11-11 09:51 EST, Anton Arapov
no flags Details | Diff

  None (edit)
Comment 1 Andrew Hecox 2008-11-05 16:51:49 EST
cloning for RHEL 5.
Comment 2 Anton Arapov 2008-11-11 09:51:19 EST
Created attachment 323176 [details]
proposed patch
Comment 4 RHEL Product and Program Management 2009-01-27 15:41:16 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Don Zickus 2009-02-02 14:47:42 EST
in kernel-2.6.18-130.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 6 RHEL Product and Program Management 2009-02-16 10:10:22 EST
Updating PM score.
Comment 10 Chris Ward 2009-07-03 14:12:22 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 13 errata-xmlrpc 2009-09-02 04:13:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1243.html

Note You need to log in before you can comment on or make changes to this bug.